Agent Operations
List agent cards
List the authenticated agent’s cards: standard cards issued for it and purchase cards it issued. Filter with kind=PURCHASE for purchase cards only. Other cards of the customer are not listed. Requires the MANAGE_CARDS permission.
GET
List agent cards
Authorizations
Bearer token authentication for agent-scoped endpoints. The token is the accessToken returned when redeeming a device code via POST /agents/device-codes/redeem. Agent credentials are user-scoped: all requests are automatically bound to the agent's associated customer and subject to the agent's policy.
Query Parameters
Response
Successful operation